import request from '@/utils/request'


/* 日志列表 */
export const getLogsListApi = (params) => {
    return request.get('/material/bm_storage_log/list', {
        params:params
    })
}

/* 日志详情 */
export const getLogsDetailsApi = (id) => {
    return request.get(`/material/bm_storage_log/selectByPrimaryKey`, {
        params: {
            id
        }
    })
}
